
.menuClass a, .menuClass li, .menuClass ul { margin: 0; padding: 0; }

.menuClass { position: relative; z-index: 1000; padding-top: 7px; }
.menuClass a:hover { text-decoration: none; }
.menuClass ul{ list-style-type:none;margin:0;padding:0; }
.menuClass > ul > li{ display:block;float:left; }

.menuClass > ul > li > ul { display:none; }
.menuClass > ul > li > ul ul { padding-left: 15px; }
.menuClass > ul > li ul li { display: block; }
.menuClass > ul > li:hover > ul{ min-width: 180px; position: absolute; left: 0px;}

/**
* .mainMenuStyle
**/
.mainMenuStyle { position: absolute; left: 30px; margin-top: 2px;}
.mainMenuStyle a { color: #999999;  font-size: 14px; }
.mainMenuStyle > ul > li { position:relative; background:url('separator.png') 0 0 no-repeat; }
.mainMenuStyle > ul > li > a { padding:10px 23px 12px 18px; background:url('down.png') 95% 15px no-repeat; transition: background-color 0.2s ease; }
.mainMenuStyle > ul > li > a:only-child { background: none; padding-right: 15px; }
.mainMenuStyle > ul > li:hover > a { background-color: #FCCD1B; color: #ffffff; }
.mainMenuStyle > ul ul li a:hover { color: #000000; }

.mainMenuStyle > ul > li:hover > ul { background-color: #f0f0f0; margin-top: 10px;padding: 10px 10px; border-bottom: 1px solid #e0e0e0;  border-radius: 0 5px 5px 5px; }
.mainMenuStyle > ul > li ul li { margin: 10px 0px; }
.mainMenuStyle > ul > li ul li a { padding-left: 0; }

.responsive_menu_trg{ position: absolute; top: 11px; right: 15px; }
.responsive_menu{ position: absolute; background-color: #f0f0f0; border-top:2px solid #c0c0c0;border-bottom:2px solid #c0c0c0; width: 100%; left: 0px; z-index: 100000; }
.responsive_menu li { margin-top: 5px; font-size: 95%; }
.responsive_menu li a { width: 100%; display: block; border-bottom: 1px solid #ffffff;padding-bottom: 5px; padding-top: 5px; padding-bottom: 6px;  background:url('right.png') 95% 25% no-repeat; }
.responsive_menu ul { padding-left: 10px; margin-left:10px; list-style-type: none; }

